Downloader
Threads Download
Download media dari post Threads — returns caption, stats, dan URL media (image/video).
GET
/threadsdlGET
/threadsdlParameters
Request
bash
1curl -X GET 'https://execross.com/api/v3/threadsdl?apikey=YOUR-APIKEY&url=https%3A%2F%2Fwww.threads.com%2F%40nikkohalim%2Fpost%2FDaXVGfHmWTz' \
2 -H 'Accept: application/json'Response
Click Send to execute the request.
Example response
json
1{
2 "status": 200,
3 "creator": "EXECROSS",
4 "ip": "207.148.76.134",
5 "result": {
6 "username": "@nikkohalim",
7 "display_name": "Nikko",
8 "picture": "https://scontent.cdninstagram.com/...",
9 "caption": "👩🏻: Gandengan mana?\nMe: 👉🏼 My mom",
10 "page": "https://www.threads.com/@nikkohalim/post/DaXVGfHmWTz",
11 "code": "DaXVGfHmWTz",
12 "like": 214,
13 "comment": 11,
14 "repost": 0,
15 "quote": 0,
16 "reshare": 14,
17 "media": [
18 {
19 "type": "image",
20 "url": "https://instagram.fsoc9-1.fna.fbcdn.net/..."
21 },
22 {
23 "type": "video",
24 "url": "https://instagram.fsoc9-1.fna.fbcdn.net/...mp4",
25 "thumbnail": "https://instagram.fsoc9-1.fna.fbcdn.net/..."
26 },
27 {
28 "type": "video",
29 "url": "https://instagram.fsoc9-1.fna.fbcdn.net/...mp4",
30 "thumbnail": "https://instagram.fsoc9-1.fna.fbcdn.net/..."
31 },
32 {
33 "type": "image",
34 "url": "https://instagram.fsoc9-1.fna.fbcdn.net/..."
35 },
36 {
37 "type": "image",
38 "url": "https://instagram.fsoc9-1.fna.fbcdn.net/..."
39 }
40 ]
41 }
42}Next
MediaFire Download
